2005-05-04 20:52  olivier

	* ChangeLog: Update ChangeLog

2005-04-06 07:34  perldude

	* xfcalendar/trunk/.cvsignore, xfcalendar/trunk/icons/.cvsignore,
	  xfcalendar/trunk/icons/48x48/.cvsignore,
	  xfcalendar/trunk/icons/scalable/.cvsignore, .cvsignore,
	  design-data/.cvsignore, doc/.cvsignore, scripts/.cvsignore,
	  src/.cvsignore, src/libical/.cvsignore, src/libicalss/.cvsignore,
	  zoneinfo/.cvsignore, xfcalendar/trunk/plugin/.cvsignore,
	  xfcalendar/trunk/po/.cvsignore, xfcalendar/trunk/src/.cvsignore:
	  remove .cvsignore cruft

2005-03-05 15:09  benny

	* xfcalendar/trunk/icons, xfcalendar/trunk/icons/.cvsignore,
	  xfcalendar/trunk/icons/48x48,
	  xfcalendar/trunk/icons/48x48/.cvsignore,
	  xfcalendar/trunk/icons/scalable,
	  xfcalendar/trunk/icons/scalable/.cvsignore, ., .cvsignore,
	  design-data, design-data/.cvsignore, doc, doc/.cvsignore, scripts,
	  scripts/.cvsignore, src, src/.cvsignore, src/libical,
	  src/libical/.cvsignore, src/libical/icalerror.c,
	  src/libical/icalmemory.c, src/libical/icalmime.c,
	  src/libical/icalrecur.c, src/libical/icaltime.c,
	  src/libical/icaltypes.c, src/libicalss, src/libicalss/.cvsignore,
	  src/libicalss/icalfileset.c, src/libicalss/icalgauge.c, zoneinfo,
	  zoneinfo/.cvsignore, xfcalendar/trunk/src/Makefile.am: Fix pthread
	  issue with statically linked ical. Make the compiler happy with
	  libical. Add more .cvsignore files.

2005-03-04 15:29  benny

	* xfcalendar/trunk/configure.ac, src/libical/ical.h,
	  src/libical/icalversion.h: Ditch autogenerated files. Fix another
	  conditional bug.

2005-03-04 15:25  benny

	* xfcalendar/trunk, xfcalendar/trunk/.cvsignore,
	  xfcalendar/trunk/Makefile.am, xfcalendar/trunk/configure.ac,
	  -0.24.pc, Makefile.am, Makefile.in, TEST, TODO, aclocal.m4,
	  config.guess, config.h.in, config.sub, configure, configure.in,
	  depcomp, design-data/Makefile.in, doc/Makefile.in, examples,
	  install-sh, ltconfig, ltmain.sh, missing, mkinstalldirs,
	  scripts/Makefile.in, src/Makefile.am, src/Makefile.in, src/java,
	  src/libical/Makefile.am, src/libical/Makefile.in,
	  src/libical/ical.h, src/libical/icalversion.h,
	  src/libicalss/Makefile.am, src/libicalss/Makefile.in,
	  src/libicalvcal, src/python, src/test, stamp-h.in, test-data,
	  ylwrap, zoneinfo/Makefile.in, xfcalendar/trunk/po/xfcalendar.pot,
	  xfcalendar/trunk/src/Makefile.am: Integrate libical with the
	  xfcalendar build process. The included copy of libical is only
	  used if libical isn't detected on the target system. The
	  additional files installed by xfcalendar then (the zoneinfo files)
	  are installed in $(datadir)/xfcalendar/zoneinfo/ to avoid
	  conflicts with a probably installed version of libical.

2005-03-04 12:59  juha

	* src/libical/Makefile.in: making libical compatible with xfce
	  linking

2005-03-04 12:34  juha

	* xfcalendar/trunk/README, src/libical/ical.h: modifying libical for
	  xfce

2005-03-04 12:23  juha

	* configure, src/libical/Makefile.am,
	  xfcalendar/trunk/src/Makefile.am: making libical compatible with
	  xfce linking

2005-03-04 09:43  korbinus

	* ., AUTHORS, COPYING, ChangeLog, INSTALL, Makefile.am, Makefile.in,
	  NEWS, README, TEST, THANKS, TODO, aclocal.m4, config.guess,
	  config.h.in, config.sub, configure, configure.in, depcomp,
	  design-data, design-data/Makefile.am, design-data/Makefile.in,
	  design-data/parameters.csv, design-data/properties.csv,
	  design-data/restrictions.csv, design-data/status.txt,
	  design-data/value-types.csv, doc, doc/Makefile.am,
	  doc/Makefile.in, doc/UsingLibical.lyx, doc/UsingLibical.ps,
	  doc/UsingLibical.txt, examples, examples/Makefile.am,
	  examples/Makefile.in, examples/access_components.c,
	  examples/access_properties_and_parameters.c, examples/errors.c,
	  examples/main.c, examples/parse_text.c, install-sh, ltconfig,
	  ltmain.sh, missing, mkinstalldirs, scripts, scripts/Makefile.am,
	  scripts/Makefile.in, scripts/mkderivedcomponents.pl,
	  scripts/mkderivedparameters.pl, scripts/mkderivedproperties.pl,
	  scripts/mkderivedvalues.pl, scripts/mkparameterrestrictions.pl,
	  scripts/mkrestrictionrecords.pl, scripts/mkrestrictiontable.pl,
	  scripts/readvaluesfile.pl, src, src/Makefile.am, src/Makefile.in,
	  src/java, src/java/Makefile.am, src/java/Makefile.in,
	  src/java/jlibical_consts_cxx.h, src/java/jlibical_utils_cxx.cpp,
	  src/java/jlibical_utils_cxx.h,
	  src/java/jniICalDurationType_cxx.cpp,
	  src/java/jniICalDurationType_cxx.h,
	  src/java/jniICalPeriodType_cxx.cpp,
	  src/java/jniICalPeriodType_cxx.h,
	  src/java/jniICalRecurrenceType_cxx.cpp,
	  src/java/jniICalRecurrenceType_cxx.h,
	  src/java/jniICalTimeType_cxx.cpp, src/java/jniICalTimeType_cxx.h,
	  src/java/jniICalTriggerType_cxx.cpp,
	  src/java/jniICalTriggerType_cxx.h,
	  src/java/net_cp_jlibical_ICalParameter_cxx.cpp,
	  src/java/net_cp_jlibical_ICalParameter_cxx.h,
	  src/java/net_cp_jlibical_ICalProperty_cxx.cpp,
	  src/java/net_cp_jlibical_ICalProperty_cxx.h,
	  src/java/net_cp_jlibical_ICalValue_cxx.cpp,
	  src/java/net_cp_jlibical_ICalValue_cxx.h,
	  src/java/net_cp_jlibical_VComponent_cxx.cpp,
	  src/java/net_cp_jlibical_VComponent_cxx.h, src/libical,
	  src/libical/Makefile.am, src/libical/Makefile.in,
	  src/libical/astime.h, src/libical/caldate.c, src/libical/ical.h,
	  src/libical/icalarray.c, src/libical/icalarray.h,
	  src/libical/icalattach.c, src/libical/icalattach.h,
	  src/libical/icalattachimpl.h, src/libical/icalcomponent.c,
	  src/libical/icalcomponent.h,
	  src/libical/icalderivedparameter.c.in,
	  src/libical/icalderivedparameter.h.in,
	  src/libical/icalderivedproperty.c.in,
	  src/libical/icalderivedproperty.h.in,
	  src/libical/icalderivedvalue.c.in,
	  src/libical/icalderivedvalue.h.in, src/libical/icalduration.c,
	  src/libical/icalduration.h, src/libical/icalenums.c,
	  src/libical/icalenums.h, src/libical/icalerror.c,
	  src/libical/icalerror.h, src/libical/icallangbind.c,
	  src/libical/icallangbind.h, src/libical/icalmemory.c,
	  src/libical/icalmemory.h, src/libical/icalmime.c,
	  src/libical/icalmime.h, src/libical/icalparameter.c,
	  src/libical/icalparameter.h, src/libical/icalparameterimpl.h,
	  src/libical/icalparser.c, src/libical/icalparser.h,
	  src/libical/icalperiod.c, src/libical/icalperiod.h,
	  src/libical/icalproperty.c, src/libical/icalproperty.h,
	  src/libical/icalrecur.c, src/libical/icalrecur.h,
	  src/libical/icalrestriction.c.in, src/libical/icalrestriction.h,
	  src/libical/icaltime.c, src/libical/icaltime.h,
	  src/libical/icaltimezone.c, src/libical/icaltimezone.h,
	  src/libical/icaltypes.c, src/libical/icaltypes.h,
	  src/libical/icalvalue.c, src/libical/icalvalue.h,
	  src/libical/icalvalueimpl.h, src/libical/icalversion.h,
	  src/libical/icalversion.h.in, src/libical/pvl.c,
	  src/libical/pvl.h, src/libical/sspm.c, src/libical/sspm.h,
	  src/libical/vsnprintf.c, src/libicalss, src/libicalss/Makefile.am,
	  src/libicalss/Makefile.in, src/libicalss/icalcalendar.c,
	  src/libicalss/icalcalendar.h, src/libicalss/icalclassify.c,
	  src/libicalss/icalclassify.h, src/libicalss/icalcluster.c,
	  src/libicalss/icalcluster.h, src/libicalss/icalclusterimpl.h,
	  src/libicalss/icaldirset.c, src/libicalss/icaldirset.h,
	  src/libicalss/icaldirsetimpl.h, src/libicalss/icalfileset.c,
	  src/libicalss/icalfileset.h, src/libicalss/icalfilesetimpl.h,
	  src/libicalss/icalgauge.c, src/libicalss/icalgauge.h,
	  src/libicalss/icalgaugeimpl.h, src/libicalss/icalmessage.c,
	  src/libicalss/icalmessage.h, src/libicalss/icalset.c,
	  src/libicalss/icalset.h, src/libicalss/icalspanlist.c,
	  src/libicalss/icalspanlist.h, src/libicalss/icalss.h,
	  src/libicalss/icalsslexer.c, src/libicalss/icalssyacc.c,
	  src/libicalss/icalssyacc.h, src/libicalvcal,
	  src/libicalvcal/Makefile.am, src/libicalvcal/Makefile.in,
	  src/libicalvcal/README.TXT, src/libicalvcal/icalvcal.c,
	  src/libicalvcal/icalvcal.h, src/libicalvcal/port.h,
	  src/libicalvcal/vcaltest.c, src/libicalvcal/vcaltmp.c,
	  src/libicalvcal/vcaltmp.h, src/libicalvcal/vcc.c,
	  src/libicalvcal/vcc.h, src/libicalvcal/vctest.c,
	  src/libicalvcal/vobject.c, src/libicalvcal/vobject.h, src/python,
	  src/python/Attendee.py, src/python/ChangeLog,
	  src/python/Collection.py, src/python/Component.py,
	  src/python/DerivedProperties.py, src/python/Libical.py,
	  src/python/LibicalWrap.i, src/python/Makefile.am,
	  src/python/Makefile.in, src/python/Property.py,
	  src/python/Store.py, src/python/python-binding.txt,
	  src/python/test.py, src/test, src/test/Makefile.am,
	  src/test/Makefile.in, src/test/copycluster.c,
	  src/test/icaltestparser.c, src/test/process.c, src/test/recur.c,
	  src/test/regression-classify.c, src/test/regression-component.c,
	  src/test/regression-recur.c, src/test/regression-storage.c,
	  src/test/regression-utils.c, src/test/regression.c,
	  src/test/regression.h, src/test/stow.c, src/test/testmime.c,
	  src/test/testvcal.c, stamp-h.in, test-data, test-data/0,
	  test-data/1, test-data/1.1, test-data/2, test-data/2445.ics,
	  test-data/2446.ics, test-data/3, test-data/4, test-data/5,
	  test-data/6, test-data/7, test-data/Makefile.am,
	  test-data/Makefile.in, test-data/calendar.ics,
	  test-data/classify.ics, test-data/complex-mime.txt,
	  test-data/incoming.ics, test-data/overlaps.ics,
	  test-data/process-incoming.ics, test-data/recur.txt,
	  test-data/restriction.ics, test-data/simple-mime.txt,
	  test-data/smallcluster.ics, test-data/spanlist.ics,
	  test-data/stresstest.ics, test-data/user-cal.vcf, ylwrap,
	  zoneinfo, zoneinfo/Africa, zoneinfo/Africa/Abidjan.ics,
	  zoneinfo/Africa/Accra.ics, zoneinfo/Africa/Addis_Ababa.ics,
	  zoneinfo/Africa/Algiers.ics, zoneinfo/Africa/Asmera.ics,
	  zoneinfo/Africa/Bamako.ics, zoneinfo/Africa/Bangui.ics,
	  zoneinfo/Africa/Banjul.ics, zoneinfo/Africa/Bissau.ics,
	  zoneinfo/Africa/Blantyre.ics, zoneinfo/Africa/Brazzaville.ics,
	  zoneinfo/Africa/Bujumbura.ics, zoneinfo/Africa/Cairo.ics,
	  zoneinfo/Africa/Casablanca.ics, zoneinfo/Africa/Ceuta.ics,
	  zoneinfo/Africa/Conakry.ics, zoneinfo/Africa/Dakar.ics,
	  zoneinfo/Africa/Dar_es_Salaam.ics, zoneinfo/Africa/Djibouti.ics,
	  zoneinfo/Africa/Douala.ics, zoneinfo/Africa/El_Aaiun.ics,
	  zoneinfo/Africa/Freetown.ics, zoneinfo/Africa/Gaborone.ics,
	  zoneinfo/Africa/Harare.ics, zoneinfo/Africa/Johannesburg.ics,
	  zoneinfo/Africa/Kampala.ics, zoneinfo/Africa/Khartoum.ics,
	  zoneinfo/Africa/Kigali.ics, zoneinfo/Africa/Kinshasa.ics,
	  zoneinfo/Africa/Lagos.ics, zoneinfo/Africa/Libreville.ics,
	  zoneinfo/Africa/Lome.ics, zoneinfo/Africa/Luanda.ics,
	  zoneinfo/Africa/Lubumbashi.ics, zoneinfo/Africa/Lusaka.ics,
	  zoneinfo/Africa/Malabo.ics, zoneinfo/Africa/Maputo.ics,
	  zoneinfo/Africa/Maseru.ics, zoneinfo/Africa/Mbabane.ics,
	  zoneinfo/Africa/Mogadishu.ics, zoneinfo/Africa/Monrovia.ics,
	  zoneinfo/Africa/Nairobi.ics, zoneinfo/Africa/Ndjamena.ics,
	  zoneinfo/Africa/Niamey.ics, zoneinfo/Africa/Nouakchott.ics,
	  zoneinfo/Africa/Ouagadougou.ics, zoneinfo/Africa/Porto-Novo.ics,
	  zoneinfo/Africa/Sao_Tome.ics, zoneinfo/Africa/Timbuktu.ics,
	  zoneinfo/Africa/Tripoli.ics, zoneinfo/Africa/Tunis.ics,
	  zoneinfo/Africa/Windhoek.ics, zoneinfo/America,
	  zoneinfo/America/Adak.ics, zoneinfo/America/Anchorage.ics,
	  zoneinfo/America/Anguilla.ics, zoneinfo/America/Antigua.ics,
	  zoneinfo/America/Araguaina.ics, zoneinfo/America/Aruba.ics,
	  zoneinfo/America/Asuncion.ics, zoneinfo/America/Barbados.ics,
	  zoneinfo/America/Belem.ics, zoneinfo/America/Belize.ics,
	  zoneinfo/America/Boa_Vista.ics, zoneinfo/America/Bogota.ics,
	  zoneinfo/America/Boise.ics, zoneinfo/America/Buenos_Aires.ics,
	  zoneinfo/America/Cambridge_Bay.ics, zoneinfo/America/Cancun.ics,
	  zoneinfo/America/Caracas.ics, zoneinfo/America/Catamarca.ics,
	  zoneinfo/America/Cayenne.ics, zoneinfo/America/Cayman.ics,
	  zoneinfo/America/Chicago.ics, zoneinfo/America/Chihuahua.ics,
	  zoneinfo/America/Cordoba.ics, zoneinfo/America/Costa_Rica.ics,
	  zoneinfo/America/Cuiaba.ics, zoneinfo/America/Curacao.ics,
	  zoneinfo/America/Dawson.ics, zoneinfo/America/Dawson_Creek.ics,
	  zoneinfo/America/Denver.ics, zoneinfo/America/Detroit.ics,
	  zoneinfo/America/Dominica.ics, zoneinfo/America/Edmonton.ics,
	  zoneinfo/America/Eirunepe.ics, zoneinfo/America/El_Salvador.ics,
	  zoneinfo/America/Fortaleza.ics, zoneinfo/America/Glace_Bay.ics,
	  zoneinfo/America/Godthab.ics, zoneinfo/America/Goose_Bay.ics,
	  zoneinfo/America/Grand_Turk.ics, zoneinfo/America/Grenada.ics,
	  zoneinfo/America/Guadeloupe.ics, zoneinfo/America/Guatemala.ics,
	  zoneinfo/America/Guayaquil.ics, zoneinfo/America/Guyana.ics,
	  zoneinfo/America/Halifax.ics, zoneinfo/America/Havana.ics,
	  zoneinfo/America/Hermosillo.ics, zoneinfo/America/Indiana,
	  zoneinfo/America/Indiana/Indianapolis.ics,
	  zoneinfo/America/Indiana/Knox.ics,
	  zoneinfo/America/Indiana/Marengo.ics,
	  zoneinfo/America/Indiana/Vevay.ics,
	  zoneinfo/America/Indianapolis.ics, zoneinfo/America/Inuvik.ics,
	  zoneinfo/America/Iqaluit.ics, zoneinfo/America/Jamaica.ics,
	  zoneinfo/America/Jujuy.ics, zoneinfo/America/Juneau.ics,
	  zoneinfo/America/Kentucky,
	  zoneinfo/America/Kentucky/Louisville.ics,
	  zoneinfo/America/Kentucky/Monticello.ics,
	  zoneinfo/America/La_Paz.ics, zoneinfo/America/Lima.ics,
	  zoneinfo/America/Los_Angeles.ics, zoneinfo/America/Louisville.ics,
	  zoneinfo/America/Maceio.ics, zoneinfo/America/Managua.ics,
	  zoneinfo/America/Manaus.ics, zoneinfo/America/Martinique.ics,
	  zoneinfo/America/Mazatlan.ics, zoneinfo/America/Mendoza.ics,
	  zoneinfo/America/Menominee.ics, zoneinfo/America/Merida.ics,
	  zoneinfo/America/Mexico_City.ics, zoneinfo/America/Miquelon.ics,
	  zoneinfo/America/Monterrey.ics, zoneinfo/America/Montevideo.ics,
	  zoneinfo/America/Montreal.ics, zoneinfo/America/Montserrat.ics,
	  zoneinfo/America/Nassau.ics, zoneinfo/America/New_York.ics,
	  zoneinfo/America/Nipigon.ics, zoneinfo/America/Nome.ics,
	  zoneinfo/America/Noronha.ics, zoneinfo/America/Panama.ics,
	  zoneinfo/America/Pangnirtung.ics, zoneinfo/America/Paramaribo.ics,
	  zoneinfo/America/Phoenix.ics, zoneinfo/America/Port-au-Prince.ics,
	  zoneinfo/America/Port_of_Spain.ics,
	  zoneinfo/America/Porto_Velho.ics,
	  zoneinfo/America/Puerto_Rico.ics,
	  zoneinfo/America/Rainy_River.ics,
	  zoneinfo/America/Rankin_Inlet.ics, zoneinfo/America/Recife.ics,
	  zoneinfo/America/Regina.ics, zoneinfo/America/Rio_Branco.ics,
	  zoneinfo/America/Rosario.ics, zoneinfo/America/Santiago.ics,
	  zoneinfo/America/Santo_Domingo.ics,
	  zoneinfo/America/Sao_Paulo.ics, zoneinfo/America/Scoresbysund.ics,
	  zoneinfo/America/Shiprock.ics, zoneinfo/America/St_Johns.ics,
	  zoneinfo/America/St_Kitts.ics, zoneinfo/America/St_Lucia.ics,
	  zoneinfo/America/St_Thomas.ics, zoneinfo/America/St_Vincent.ics,
	  zoneinfo/America/Swift_Current.ics,
	  zoneinfo/America/Tegucigalpa.ics, zoneinfo/America/Thule.ics,
	  zoneinfo/America/Thunder_Bay.ics, zoneinfo/America/Tijuana.ics,
	  zoneinfo/America/Tortola.ics, zoneinfo/America/Vancouver.ics,
	  zoneinfo/America/Whitehorse.ics, zoneinfo/America/Winnipeg.ics,
	  zoneinfo/America/Yakutat.ics, zoneinfo/America/Yellowknife.ics,
	  zoneinfo/Antarctica, zoneinfo/Antarctica/Casey.ics,
	  zoneinfo/Antarctica/Davis.ics,
	  zoneinfo/Antarctica/DumontDUrville.ics,
	  zoneinfo/Antarctica/Mawson.ics, zoneinfo/Antarctica/McMurdo.ics,
	  zoneinfo/Antarctica/Palmer.ics,
	  zoneinfo/Antarctica/South_Pole.ics, zoneinfo/Antarctica/Syowa.ics,
	  zoneinfo/Antarctica/Vostok.ics, zoneinfo/Arctic,
	  zoneinfo/Arctic/Longyearbyen.ics, zoneinfo/Asia,
	  zoneinfo/Asia/Aden.ics, zoneinfo/Asia/Almaty.ics,
	  zoneinfo/Asia/Amman.ics, zoneinfo/Asia/Anadyr.ics,
	  zoneinfo/Asia/Aqtau.ics, zoneinfo/Asia/Aqtobe.ics,
	  zoneinfo/Asia/Ashgabat.ics, zoneinfo/Asia/Baghdad.ics,
	  zoneinfo/Asia/Bahrain.ics, zoneinfo/Asia/Baku.ics,
	  zoneinfo/Asia/Bangkok.ics, zoneinfo/Asia/Beirut.ics,
	  zoneinfo/Asia/Bishkek.ics, zoneinfo/Asia/Brunei.ics,
	  zoneinfo/Asia/Calcutta.ics, zoneinfo/Asia/Chungking.ics,
	  zoneinfo/Asia/Colombo.ics, zoneinfo/Asia/Damascus.ics,
	  zoneinfo/Asia/Dhaka.ics, zoneinfo/Asia/Dili.ics,
	  zoneinfo/Asia/Dubai.ics, zoneinfo/Asia/Dushanbe.ics,
	  zoneinfo/Asia/Gaza.ics, zoneinfo/Asia/Harbin.ics,
	  zoneinfo/Asia/Hong_Kong.ics, zoneinfo/Asia/Hovd.ics,
	  zoneinfo/Asia/Irkutsk.ics, zoneinfo/Asia/Istanbul.ics,
	  zoneinfo/Asia/Jakarta.ics, zoneinfo/Asia/Jayapura.ics,
	  zoneinfo/Asia/Jerusalem.ics, zoneinfo/Asia/Kabul.ics,
	  zoneinfo/Asia/Kamchatka.ics, zoneinfo/Asia/Karachi.ics,
	  zoneinfo/Asia/Kashgar.ics, zoneinfo/Asia/Katmandu.ics,
	  zoneinfo/Asia/Krasnoyarsk.ics, zoneinfo/Asia/Kuala_Lumpur.ics,
	  zoneinfo/Asia/Kuching.ics, zoneinfo/Asia/Kuwait.ics,
	  zoneinfo/Asia/Macao.ics, zoneinfo/Asia/Magadan.ics,
	  zoneinfo/Asia/Manila.ics, zoneinfo/Asia/Muscat.ics,
	  zoneinfo/Asia/Nicosia.ics, zoneinfo/Asia/Novosibirsk.ics,
	  zoneinfo/Asia/Omsk.ics, zoneinfo/Asia/Phnom_Penh.ics,
	  zoneinfo/Asia/Pontianak.ics, zoneinfo/Asia/Pyongyang.ics,
	  zoneinfo/Asia/Qatar.ics, zoneinfo/Asia/Rangoon.ics,
	  zoneinfo/Asia/Riyadh.ics, zoneinfo/Asia/Saigon.ics,
	  zoneinfo/Asia/Samarkand.ics, zoneinfo/Asia/Seoul.ics,
	  zoneinfo/Asia/Shanghai.ics, zoneinfo/Asia/Singapore.ics,
	  zoneinfo/Asia/Taipei.ics, zoneinfo/Asia/Tashkent.ics,
	  zoneinfo/Asia/Tbilisi.ics, zoneinfo/Asia/Tehran.ics,
	  zoneinfo/Asia/Thimphu.ics, zoneinfo/Asia/Tokyo.ics,
	  zoneinfo/Asia/Ujung_Pandang.ics, zoneinfo/Asia/Ulaanbaatar.ics,
	  zoneinfo/Asia/Urumqi.ics, zoneinfo/Asia/Vientiane.ics,
	  zoneinfo/Asia/Vladivostok.ics, zoneinfo/Asia/Yakutsk.ics,
	  zoneinfo/Asia/Yekaterinburg.ics, zoneinfo/Asia/Yerevan.ics,
	  zoneinfo/Atlantic, zoneinfo/Atlantic/Azores.ics,
	  zoneinfo/Atlantic/Bermuda.ics, zoneinfo/Atlantic/Canary.ics,
	  zoneinfo/Atlantic/Cape_Verde.ics, zoneinfo/Atlantic/Faeroe.ics,
	  zoneinfo/Atlantic/Jan_Mayen.ics, zoneinfo/Atlantic/Madeira.ics,
	  zoneinfo/Atlantic/Reykjavik.ics,
	  zoneinfo/Atlantic/South_Georgia.ics,
	  zoneinfo/Atlantic/St_Helena.ics, zoneinfo/Atlantic/Stanley.ics,
	  zoneinfo/Australia, zoneinfo/Australia/Adelaide.ics,
	  zoneinfo/Australia/Brisbane.ics,
	  zoneinfo/Australia/Broken_Hill.ics, zoneinfo/Australia/Darwin.ics,
	  zoneinfo/Australia/Hobart.ics, zoneinfo/Australia/Lindeman.ics,
	  zoneinfo/Australia/Lord_Howe.ics,
	  zoneinfo/Australia/Melbourne.ics, zoneinfo/Australia/Perth.ics,
	  zoneinfo/Australia/Sydney.ics, zoneinfo/Europe,
	  zoneinfo/Europe/Amsterdam.ics, zoneinfo/Europe/Andorra.ics,
	  zoneinfo/Europe/Athens.ics, zoneinfo/Europe/Belfast.ics,
	  zoneinfo/Europe/Belgrade.ics, zoneinfo/Europe/Berlin.ics,
	  zoneinfo/Europe/Bratislava.ics, zoneinfo/Europe/Brussels.ics,
	  zoneinfo/Europe/Bucharest.ics, zoneinfo/Europe/Budapest.ics,
	  zoneinfo/Europe/Chisinau.ics, zoneinfo/Europe/Copenhagen.ics,
	  zoneinfo/Europe/Dublin.ics, zoneinfo/Europe/Gibraltar.ics,
	  zoneinfo/Europe/Helsinki.ics, zoneinfo/Europe/Istanbul.ics,
	  zoneinfo/Europe/Kaliningrad.ics, zoneinfo/Europe/Kiev.ics,
	  zoneinfo/Europe/Lisbon.ics, zoneinfo/Europe/Ljubljana.ics,
	  zoneinfo/Europe/London.ics, zoneinfo/Europe/Luxembourg.ics,
	  zoneinfo/Europe/Madrid.ics, zoneinfo/Europe/Malta.ics,
	  zoneinfo/Europe/Minsk.ics, zoneinfo/Europe/Monaco.ics,
	  zoneinfo/Europe/Moscow.ics, zoneinfo/Europe/Nicosia.ics,
	  zoneinfo/Europe/Oslo.ics, zoneinfo/Europe/Paris.ics,
	  zoneinfo/Europe/Prague.ics, zoneinfo/Europe/Riga.ics,
	  zoneinfo/Europe/Rome.ics, zoneinfo/Europe/Samara.ics,
	  zoneinfo/Europe/San_Marino.ics, zoneinfo/Europe/Sarajevo.ics,
	  zoneinfo/Europe/Simferopol.ics, zoneinfo/Europe/Skopje.ics,
	  zoneinfo/Europe/Sofia.ics, zoneinfo/Europe/Stockholm.ics,
	  zoneinfo/Europe/Tallinn.ics, zoneinfo/Europe/Tirane.ics,
	  zoneinfo/Europe/Uzhgorod.ics, zoneinfo/Europe/Vaduz.ics,
	  zoneinfo/Europe/Vatican.ics, zoneinfo/Europe/Vienna.ics,
	  zoneinfo/Europe/Vilnius.ics, zoneinfo/Europe/Warsaw.ics,
	  zoneinfo/Europe/Zagreb.ics, zoneinfo/Europe/Zaporozhye.ics,
	  zoneinfo/Europe/Zurich.ics, zoneinfo/Indian,
	  zoneinfo/Indian/Antananarivo.ics, zoneinfo/Indian/Chagos.ics,
	  zoneinfo/Indian/Christmas.ics, zoneinfo/Indian/Cocos.ics,
	  zoneinfo/Indian/Comoro.ics, zoneinfo/Indian/Kerguelen.ics,
	  zoneinfo/Indian/Mahe.ics, zoneinfo/Indian/Maldives.ics,
	  zoneinfo/Indian/Mauritius.ics, zoneinfo/Indian/Mayotte.ics,
	  zoneinfo/Indian/Reunion.ics, zoneinfo/Makefile.am,
	  zoneinfo/Makefile.in, zoneinfo/Pacific, zoneinfo/Pacific/Apia.ics,
	  zoneinfo/Pacific/Auckland.ics, zoneinfo/Pacific/Chatham.ics,
	  zoneinfo/Pacific/Easter.ics, zoneinfo/Pacific/Efate.ics,
	  zoneinfo/Pacific/Enderbury.ics, zoneinfo/Pacific/Fakaofo.ics,
	  zoneinfo/Pacific/Fiji.ics, zoneinfo/Pacific/Funafuti.ics,
	  zoneinfo/Pacific/Galapagos.ics, zoneinfo/Pacific/Gambier.ics,
	  zoneinfo/Pacific/Guadalcanal.ics, zoneinfo/Pacific/Guam.ics,
	  zoneinfo/Pacific/Honolulu.ics, zoneinfo/Pacific/Johnston.ics,
	  zoneinfo/Pacific/Kiritimati.ics, zoneinfo/Pacific/Kosrae.ics,
	  zoneinfo/Pacific/Kwajalein.ics, zoneinfo/Pacific/Majuro.ics,
	  zoneinfo/Pacific/Marquesas.ics, zoneinfo/Pacific/Midway.ics,
	  zoneinfo/Pacific/Nauru.ics, zoneinfo/Pacific/Niue.ics,
	  zoneinfo/Pacific/Norfolk.ics, zoneinfo/Pacific/Noumea.ics,
	  zoneinfo/Pacific/Pago_Pago.ics, zoneinfo/Pacific/Palau.ics,
	  zoneinfo/Pacific/Pitcairn.ics, zoneinfo/Pacific/Ponape.ics,
	  zoneinfo/Pacific/Port_Moresby.ics, zoneinfo/Pacific/Rarotonga.ics,
	  zoneinfo/Pacific/Saipan.ics, zoneinfo/Pacific/Tahiti.ics,
	  zoneinfo/Pacific/Tarawa.ics, zoneinfo/Pacific/Tongatapu.ics,
	  zoneinfo/Pacific/Truk.ics, zoneinfo/Pacific/Wake.ics,
	  zoneinfo/Pacific/Wallis.ics, zoneinfo/Pacific/Yap.ics,
	  zoneinfo/zones.tab: Initial revision

